@charset "Shift_JIS";

/* ========== Base ============= */
body {
	padding: 0px;
	margin: 0px;
	font-family: ＭＳ Ｐゴシック,Hiragino Kaku Gothic Pro,ヒラギノ角ゴ Pro W3,Osaka;
	font-size: 14px;
	line-height: 150%;
	color: #333333;
	width: 816px;
	margin-left: auto;
	margin-right: auto;
}

.reader { position:absolute; left:-9999px; top:-9999px; }
span.right { display:block; text-align:right; }
span.left { display:block; text-align:left; }

/* ========== Body Index ============= */
.topIndex #main,
.shikakuIndex #main,
.fukushiIndex #main,
.kaigoIndex #main,
.seniorIndex #main {
	background-image: url(/shared/images/bg_index.gif);
}

/* ========== Common ============= */
#main {
	background-image: url();
	background-repeat: repeat-y;
	width: 816px;
}

body.shikaku #main {
	background-image: url(/shared/images/bg_shikaku_cont.gif);
	background-repeat: repeat-y;
	width: 816px;
}

body.kaigo #main {
	background-image: url(/shared/images/bg_kaigo_cont.gif);
	background-repeat: repeat-y;
	width: 816px;
}

body.fukushi #main {
	background-image: url(/shared/images/bg_fukushi_cont.gif);
	background-repeat: repeat-y;
	width: 816px;
}

body.senior #main {
	background-image: url(/shared/images/bg_senior_cont.gif);
	background-repeat: repeat-y;
	width: 816px;
}

#mainCont{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	height: 80px;
	line-height: 0;
	background-color: #ffffff;
}

#headMenu{
	float: left;
	width: auto;
	margin-left: 5px;
	background-color: #ffffff;
}

#Search{
	float: right;
	margin-top: 20px;
	padding-right: 20px;
}

#Search table{
	line-height: 150%;
	font-size: 76%;

}

 #crumb {
	width: 800px;
	line-height: 0;
}

.topIndex #crumb .crumbcrumb {
	background-image: url(../images/bg_index_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #ffffff;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}

.shikaku #crumb .crumbcrumb {
	background-image: url(/shared/images/bg_shikaku_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #eaf4f8;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}

.kaigo #crumb .crumbcrumb {
	background-image: url(/shared/images/bg_kaigo_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #f8efe0;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}

.fukushi #crumb .crumbcrumb {
	background-image: url(/shared/images/bg_fukushi_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #eef4e6;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}

.senior #crumb .crumbcrumb {
	background-image: url(/shared/images/bg_senior_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #f7e8e8;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}

#footer {
 clear: both;
	background-color: #ffffff;
}


#left01 {
	float: left;
	width: 660px;
	border: 1px solid #009900;
}

#left02 {
	width: 180px;
	margin-left: 4px;
}

#center01 {
	float: left;
	width: 660px;
	line-height: 0;
}

#oneColumn{
	width: 600px;
	line-height: 1.5;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	vertical-align: bottom;
}

#oneColumn ol{
	margin-top: 0;
	padding-top: 0;
}

.centerMenu{
	background-color: #ffffff;
	padding-left: 5px;
}

#right01 {
	float: right;
	width: 137px;
	line-height: 0;
}

.mainmenu{
	line-height: 0;
}

.floatLeft{
	float: left;
	margin-right: 5px;
}

.floatRight{
	float: right;
	margin-left: 5px;
}
.cl {
	clear: both;
}

img {
	border: 0;
}

.center {
	text-align: center ;
}

.right {
	text-align: right ;
}

.imgLeft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imgRight{
	float: right;
}

.imgRight img{
	margin-left: 10px;
	margin-bottom: 10px;
}

.imgCenter{
	text-align: center ;
}

em{
	font-weight: bold;
	font-style: normal;
}

/* === Common Site Parts === */
.marginTop5{
	margin-top: 5px;
}

.marginTop10{
	margin-top: 10px;
}

.marginTop15{
	margin-top: 15px;
}

.marginBottom5{
 margin-bottom: 5px;
}

.marginBottom15{
 margin-bottom: 15px;
}

.marginLeft5{
 margin-left: 5px;
}

.marginLeft10{
 margin-left: 10px;
}

.marginRight5{
 margin-right: 5px;
}

.marginRight10{
 margin-right: 10px;
}

.margin45{
	margin-left: 45px;
	margin-right: 45px;
}

.margin60{
	margin-left: 60px;
	margin-right: 60px;
}

.margin30{
	margin-left: 30px;
	margin-right: 30px;
}

/* ========== Pagetop ============= */

.Pagetop{
	text-align: right;
	margin-right: 10px;
	font-size: 12px;
	margin-bottom: 10px;
}

/* ========== Text ============= */
.text{
	line-height: 1.5;
	padding-left: 10px;
	padding-right: 10px;
	letter-spacing: 0.1em;
}
.textnormal{
	font-size: 80%;
	line-height: 1.5;
}
p {
word-break: break-all;
}
/* ========== Title ============= */
h1 {
	font-size: 1.5em;
	margin-top: 10px;
	margin-bottom: 4px;
	padding-left: 10px;
}

h2 {
	font-size: 100%;
	margin-top: 0px;
	background-image: url(/shared/images/dot_line_450.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	padding-left: 10px;
}
.shikaku h2 {
	color: #521eac;
}

.kaigo h2 {
	color: #3989da;
}

.fukushi h2 {
	color: #7bb90e;
}

.senior h2 {
	color: #24b080;
}

.senior h2.health{
	text-align: right;
}

h3 {
	font-size: 100%;
	line-height: 1.5;
	border-top: solid 5px #dddddd;
	border-left: solid 1px #dddddd;
	line-height: 1.5;
	padding-top:5px;
	padding-left: 65px;
}
/**/
	h3.H3Ico01{
		background: url(/shared/images/t_ico_01.gif) no-repeat 3px 2px;
	}

	h3.H3Ico02{
		background: url(/shared/images/t_ico_02.gif) no-repeat 3px 2px;
	}

	h3.H3Ico03{
		background: url() no-repeat 3px 2px;
	}
	
	h3.H3Ico04{
		background: url() no-repeat 3px 2px;
	}

	h3.H3Ico05{
		background: url() no-repeat 3px 2px;
	}

/**/

h3 ul{
	padding-top: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-left: -20px;
}

/**/
h3 ul li.H3Ico01{
		list-style: url(/shared/images/t_ico_01.gif);
		line-height: 1.2;
	}

h3 ul li.H3Ico02{
		list-style: url(/shared/images/t_ico_02.gif);
		line-height: 1.2;
	}

h3 ul li.H3Ico03{
		list-style: url();
		line-height: 1.2;
	}
	
h3 ul li.H3Ico04{
		list-style: url();
		line-height: 1.2;
	}

h3 ul li.H3Ico05{
		list-style: url();
		line-height: 1.2;
	}

/**/
.line{
	line-height: 0;
	margin: 0px 0px 15px 0px;
	height: 2px;
}

/**/
.topIndex h3 {
	padding-top: 8px;
}
.shikaku h3 {
	padding-top: 8px;
	color: #1a7eb1;
}

.kaigo h3 {
	padding-top: 8px;
	color: #f78d19;
}

.fukushi h3 {
	padding-top: 8px;
	color: #4c9300;
}

.senior h3 {
	padding-top: 8px;
	color: #f76c72;
}
h4 {
	font-size: 90%;
	margin-bottom: 10px;
	border-bottom: dashed 1px #999999;
}

.shikaku h4 {
	color: #521eac;
}

.kaigo h4 {
	color: #7bb90e;
}

.fukushi h4 {
	color: #3989da;
}

.senior h4 {
	color: #24b080;
}

/* ========== Lead ============= */
 .lead {
 background-color: #ffffff;
}

body.shikaku .aaa{
background-color: #9ed3e3;
width: 450px;
}

body.kaigo .aaa{
background-color: #f4d193;
width: 450px;
}

body.fukushi .aaa{
background-color: #c1e196;
width: 450px;
}

body.senior .aaa{
background-color: #f6b9b9;
width: 450px;
}

body.shikaku .lead {
	border-top: solid 15px #9ed3e3;
	border-left: solid 1px #9ed3e3;
	border-right: solid 1px #9ed3e3;
	border-bottom: solid 1px #9ed3e3;
	width: 448px;
}

body.kaigo .lead {
	border-top: solid 15px #f4d193;
	border-left: solid 1px #f4d193;
	border-right: solid 1px #f4d193;
	border-bottom: solid 1px #f4d193;
	width: 448px;
}

body.fukushi .lead {
	border-top: solid 15px #c1e196;
	border-left: solid 1px #c1e196;
	border-right: solid 1px #c1e196;
	border-bottom: solid 1px #c1e196;
	width: 448px;
}

body.senior .lead {
	border-top: solid 15px #f6b9b9;
	border-left: solid 1px #f6b9b9;
	border-right: solid 1px #f6b9b9;
	border-bottom: solid 1px #f6b9b9;
	width: 448px;
}

.leadText{
	padding: 10px;
	font-size: 100%;
	line-height: 120%;
	margin-bottom: 10px;
}

.contList ul{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.contList ul li{
	line-height: 1.2;
	font-size: 86%;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 2px;
}
/* ========== Shikaku Index ============= */

.shikaku .contList{
	background-color: #f6f6f6;
}

.shikaku .contList ul li{
	list-style: url(/shared/images/ico_tri_s_01.gif);
}

/* ========== Fukushi Index ============= */

.fukushi .contList{
	background-color: #f6f6f6;
}

.fukushi .contList ul li{
	list-style: url(/shared/images/ico_tri_s_02.gif);
}

/* ========== Kateikaigo Index ============= */

.kaigo .contList{
	background-color: #f6f6f6;
}

.kaigo .contList ul li{
	list-style: url(/shared/images/ico_tri_s_03.gif);
}
/* ========== Senior Index ============= */

.senior .contList{
	background-color: #f6f6f6;
}

.senior .contList ul li{
	list-style: url(/shared/images/ico_tri_s_04.gif);
}

/* ========== Caption ============= */
.caption {
	font-size: 70%;
	line-height: 120%;
	background-color: #f6f6f6;
	margin-top: 0px;
}

/* ========== Reversed ============= */
.reversed {
	color: #ffffff;
}

/* ========== Reference ============= */

.reference{
	margin-bottom: 35px;
}
/* ========== Link ============= */
A {
	text-decoration: none;
	color: #396fc9;
}

A:visited {
	text-decoration: none;
	color : #396fc9;
}

A:hover {
	text-decoration: underline;
	color : #396fc9;
}

A:active {
	text-decoration: none;
	color : #396fc9;
}

A.index {
	text-decoration: none;
	color: #ffffff;
}

A.index:visited {
	text-decoration: none;
	color: #ffffff;
}

A.index:hover {
	text-decoration: none;
	color: #ffffff;
}

A.index:active {
	text-decoration: none;
	color: #ffffff;
}

.leftnavi01 ul li A{
	text-decoration: none;
	color: #606bd3;
}

.leftnavi01 ul li A:visited {
	text-decoration: none;
	color: #606bd3;
}

.leftnavi01 ul li A:hover {
	text-decoration: none;
	color: #606bd3;
}

.leftnavi01 ul li A:active {
	text-decoration: none;
	color: #606bd3;
}

/* ========== Left Area ============= */
.leftnavi01 {
	line-height: 0;
	font-size: 90%;
}

.leftnavi01 .pic{
	margin:  5px;
}

.leftnavi01 ul{
	font-size: 100%;
	padding-left: 2px;
	margin-left: 20px;
	margin-top: 5px;
	line-height: 1.2;
}
/**/
.shikaku .leftnavi01 ul{
	list-style-image: url(/shared/images/ico_arrow_01.gif);
	margin-bottom: 5px;
}

.fukushi .leftnavi01 ul{
	list-style-image: url(/shared/images/ico_arrow_02.gif);
}

.kaigo .leftnavi01 ul{
	list-style-image: url(/shared/images/ico_arrow_03.gif);
}

.senior .leftnavi01 ul{
	list-style-image: url(/shared/images/ico_arrow_04.gif);
}
/**/

.leftnavi01 ul.MenuList{
	list-style-image: url(/shared/images/ico_squ_02.gif);
	padding-bottom: 2px;
	margin-bottom: 0px;
}

.fukushi .leftnavi01 ul.MenuList{
	list-style-image: url(/shared/images/ico_squ_03.gif);
}

.kaigo .leftnavi01 ul.MenuList{
	list-style-image: url(/shared/images/ico_squ_04.gif);
}

.senior .leftnavi01 ul.MenuList{
	list-style-image: url(/shared/images/ico_squ_05.gif);
}

/**/
.shikaku .leftnavi01 ul.icoNest li{
	list-style: url(/shared/images/ico_cir_01.gif);
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.fukushi .leftnavi01 ul.icoNest li{
	list-style: url(/shared/images/ico_cir_02.gif);
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.kaigo .leftnavi01 ul.icoNest li{
	list-style: url(/shared/images/ico_cir_03.gif);
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.senior .leftnavi01 ul.icoNest li{
	list-style: url(/shared/images/ico_cir_04.gif);
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 5px;
}

/**/
.leftnavi01 .ProfileArea{
	background-color: #eeeeee;
}

.leftnavi01 .LeftMenutext{
	line-height: 1.2;
	margin: 5px;
	font-size: 90%;
}

.leftnavi01 .namename{
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.shikaku .LeftMenutext em{
	color: #1a7eb1;
}

.MenuTop{
	width:177px;
	background-color: #ffffff;
	line-height: 1.5;
	background-image: url(/shared/images/ico_squ_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

.MenuTopIco{
	padding-left: 22px;
}

.ListLine{
	line-height: 0;
	margin: 1px 0px 0px 0px;
}

.kaigo .LeftMenutext em{
	color: #f78d19;
}

.fukushi .LeftMenutext em{
	color: #4c9300;
}

.senior .LeftMenutext em{
	color: #f76c72;
}

/* ========== Shikaku ========== */

.shikakuMenu{
	background: url() no-repeat;
	height: 58px;
	width: 158px;
}

/* ========== Fukushi ========== */

.fukushiMenu{
	background: url() no-repeat;
	height: 58px;
	width: 158px;
}

/* ========== Kateikaigo ========== */

.kateikaigoMenu{
	background: url() no-repeat;
	height: 58px;
	width: 158px;
}

.kateikaigo .menu02 {
	padding: 5px;
	background: #fbb356;
	width: 148px;
	line-height: 1.2;
}

.kateikaigo .menu02 .BlogLink {
	margin-top: 2px;
	border-bottom: solid 1px #ffffff;
	font: 12px #c96801;
}

.kateikaigo .mTitle {
	color: #c96801;
	padding: 5px;
	line-height: 1.2;
	font-size: 14px;
	font-weight: bold;
}

.TobiraLeftMenutext{
	padding: 5px;
	line-height: 1.2;
	color: #c96801;
	font-size: 12px;
}

.Button {
	float:left;
}

.Tuzuki {
	float:right;
}

/* ========== Senior ========== */

.seniorMenu{
	background: url() no-repeat;
	height: 58px;
	width: 158px;
}

/* ========== Contents Area ============= */
#contents01 {
	width: 624px;
	margin-left: 6px;
}

#contents02 {
	width: 469px;
	float: right;
	padding-right: 0px;
	line-height: 1.75;
}

/* ========== Index ============= */

.new div.pickup{

}

/* ========== Index Common ============= */
.new{
	border-left: solid 1px #d1d1d1;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	line-height: 120%;
}

.contents{
	line-height: 0;
	margin-bottom: 0px;
}

.new div.List{
	border-bottom: solid 1px #cccccc;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

/* ========== Books ============= */

.shikaku .BookCategorize{
	background-color: #f6f6f6;
	color: #a128bb;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 3px;
	padding-left: 15px;
}

.kaigo .BookCategorize{
	background-color: #f6f6f6;
	color: #7bb90e;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 3px;
	padding-left: 15px;
}

.fukushi .BookCategorize{
	background-color: #f6f6f6;
	color: #3989da;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 3px;
	padding-left: 15px;
}

.BookData{
	margin-left: 5px;
	padding-left: 10px;
	float: left;
	width: 250px;
}

.BookTitle{
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.BookText{
	font-size: 90%;
	margin-bottom: 10px;
	padding-left: 5px;
}

.BookImage{
	float: right;
	padding-right: 10px;
	margin-bottom: 20px;
}

.BookLead{
 padding: 10px;
}

/* ========== Recipe ============= */

.kaigo .RecipeText{
	background-color: #f4f3df;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 2px;
	font-size: 90%;
}

.kaigo h2.Recipe{
	margin-top: 10px;
	font-size: 90%;
	color: #333333;
}

.kaigo h4.Recipe{
	color: #7bb90e;
	margin-top: 10px;
	font-size: 90%;
	border: none;
	padding-left: 10px;
}

.kaigo .pickup{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 90%;
}

.kaigo .pickup h3{
	font-size: 110%;
}
.kaigo .column{
	background-color: #f4f3df;
	border-top: solid 5px #dddddd;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0px 5px 5px 5px;
	font-size: 90%;
}

.kaigo .List{
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.kaigo .column h4{
	margin-top: 0px;
}
/* ========== Q&A ============= */

.qaA {
	border: solid 1px #d9d9d9;
	background-color: #f6f6f6;
	background-image: url(/shared/images/ico_a.gif);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-right: 5px;
	padding-top: 5px;
}

.qaA .Atitle{
	font-weight: bold;
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 10px;
}

.qaA .Atext{
	padding-bottom: 10px;
}

.qaA .rel{
	margin-top: 10px;
	border-bottom: solid 1px #dddddd;
}

/* ======= shikaku ======= */
.shikaku .qaQ {
	margin-top: 15px;
	margin-bottom: 10px;
	border-top: solid 5px;
	border-left: solid 1px;
	border-color: #c5b0ea;
	background-image: url(/shared/images/ico_q_01.gif);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 5px;
}

.shikaku .qaQ .Qtitle{
	color: #521eac;
	font-weight: bold;
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 10px;
}

.shikaku .qaQ .name{
	text-align: right;
}


.shikaku .qa table{
	margin-top: 15px;
	border-top: solid 1px #dddddd;
	width: 100%;
}

.shikaku .qa tr td{
	background-image: url(/shared/images/ico_tri2_s_01.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}

.shikaku .qa tr th{
	background-image: url(/shared/images/ico_arrow2_01.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
	text-align: left;
}
n
.shikaku .qa tr .icoArea{
	background-color: #f6f6f6;
	line-height: 0;
}

.shikaku .qa tr .date{
	background-image: none;
	border-bottom: dashed 1px #bfbfbf;
	font-size: 90%;
	padding-left: 5px;
	margin-bottom: 1px;
}

.shikaku .qa tr td .date{
	border-bottom: dashed 1px #bfbfbf;
}

/* ======= fukushi ======= */
.fukushi .qaQ {
	margin-top: 15px;
	margin-bottom: 10px;
	border-top: solid 5px;
	border-left: solid 1px;
	border-color: #9ac2ea;
	background-image: url(/shared/images/ico_q_02.gif);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 5px;
}

.fukushi .qaQ .Qtitle{
	color: #3989da;
	font-weight: bold;
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 10px;
}

.fukushi .qaQ .name{
	text-align: right;
}

.fukushi .qaA .rel{
	margin-top: 10px;
}

.fukushi .qa table{
	margin-top: 15px;
	width: 100%;
}

.fukushi .qa tr td{
	background-image: url(/shared/images/ico_tri2_s_02.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}

.fukushi .qa tr th{
	background-image: url(/shared/images/ico_arrow2_02.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-top: solid 1px #dddddd;
	border-bottom: dashed 1px #bfbfbf;
	text-align: left;
}
	.fukushi .qa tr th.bgimg01{
		background-image: url(/fukushi/images/ico_kusuri.jpg);
		height: 57px;
	}
	.fukushi .qa tr th.bgimg02{
		background-image: url(/fukushi/images/ico_caremane.jpg);
		height: 57px;
	}
	.fukushi .qa tr th.bgimg03{
		background-image: url(/fukushi/images/ico_ningenkankei.jpg);
		height: 57px;
	}
	.fukushi .qa tr th.bgimg04{
		background-image: url(/fukushi/images/ico_houmon_kaigo.jpg);
		height: 57px;
	}
	.fukushi .qa tr th.bgimg05{
		background-image: url(/fukushi/images/ico_ninchi.jpg);
		height: 57px;
	}
	.fukushi .qa tr th.bgimg06{
		background-image: url(/fukushi/images/ico_etc.jpg);
		height: 57px;
	}

/* ======= kaigo ======= */
.kaigo .qaQ {
	margin-top: 15px;
	margin-bottom: 10px;
	border-top: solid 5px;
	border-left: solid 1px;
	border-color: #9fd938;
	background-image: url(/shared/images/ico_q_02.gif);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 5px;
}

.kaigo .QtitleLine{
	border-bottom: dashed 1px #b2b2b2;
	margin-bottom: 10px;
}

.kaigo .qaQ .Qtitle{
	color: #7bb90e;
	font-weight: bold;
	margin-bottom: 5px;
}

.kaigo .qaQ .name{
	text-align: right;
}

.kaigo .qaA .Atitle{
	float: left;
	font-weight: bold;
	margin-bottom: 5px;
	width: 315px;
	border-bottom: none;
}

.kaigo .qaA .rel{
	margin-top: 10px;
}

.kaigo .qa table{
	margin-top: 15px;
	border-top: solid 1px #dddddd;
	width: 100%;
}

.kaigo .qa tr td{
	border-bottom: solid 1px #bfbfbf;
	font-size: 90%;
}

.kaigo .qa tr .icoArea{
	background-color: #f6f6f6;
	line-height: 0;
}

.kaigo .qa tr td .date{
	border-bottom: dashed 1px #bfbfbf;
	font-size: 90%;
	padding-left: 5px;
	margin-bottom: 1px;
}

.kaigo .qa tr td .QAtitle{
	padding-left: 5px;
}

.kaigo .qa tr th{
	background-image: url(/shared/images/ico_arrow3_01.gif);
	background-repeat: no-repeat;
	background-color: #fbebd1;
	padding-left: 35px;
	font-size: 90%;
	height: 24px;
	text-align: left;
}

.kaigo .qa tr td.Cate{
	background-image: url(/shared/images/ico_tri3_s_001.gif);
	background-repeat: no-repeat;
	padding-left: 35px;
	font-size: 90%;
	height: 24px;
	text-align: left;
}

.kaigo .qali table{
	margin-top: 15px;
	border-top: solid 1px #dddddd;
	width: 100%;
}

.kaigo .qali tr td{
	background-image: url(/shared/images/ico_tri2_s_03.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}

.kaigo .sommelierLeft{
	float: left;
	width: 220px;
}

.kaigo .sommelierRight{
	float: right;
	width: 220px;
}

/* ========== Link ============= */

.topIndex .link table{
	margin-top: 15px;
	width: 100%;
}

.topIndex .link tr td{
	background-image: url(/shared/images/ico_tri2_s_01.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}
.kaigo .link table{
	margin-top: 15px;
	width: 100%;
}

.kaigo .link tr td{
	background-image: url(/shared/images/ico_tri2_l_03.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}

.senior .link table{
	margin-top: 15px;
	width: 100%;
}

.senior .link tr td{
	background-image: url(/shared/images/ico_tri2_l_04.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	border-bottom: dashed 1px #bfbfbf;
}

/* ========== Link Area ============= */
.linkArea{
	margin-bottom: 20px;
}
 .linkArea dl{
	border: solid 1px #cccccc;
	padding: 10px 10px 0px 10px;
}
	body.shikaku.linkArea dl{
	background-color: #eaf4f8;
}
	body.kaigo .linkArea dl{
	background-color: #f8efe0;
}
	body.fukushi .linkArea dl{
	background-color: #eef4e6;
}
	body.senior .linkArea dl{
	background-color: #f7e8e8;
}

.linkArea dl dt{
	background-image: url(/shared/images/ico_box_01.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding-left: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

.linkArea dl dd{
	padding-left: 0px;
	margin-left: 12px;
	margin-right: 12px;
	font-size: 12px;
	margin-bottom: 10px;
}

.relatedLink{
	background-image: url(/shared/images/dot_line_450.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 10px;
}

.relatedLink a{
	font-size: 80%;
}

/* ========== Right Area ============= */
#rightnavi01 {
	width: 133px;
	margin-bottom: 5px;
	line-height: 1.5;
}

.rightImage{
}

.character{
	width: 133px;
	margin-bottom: 5px;
}

.charImg{
	margin-left: 3px;
}

#rightnavi01 ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#rightnavi01 ul li{
	background: url(/shared/images/arrow_red_w9.gif) no-repeat 5px 2px;
	padding-left: 20px;
}

#rightnavi01 .caption{
	margin-bottom: 5px;
	background-color: transparent;
}


#rightnavi02 {
	width: 133px;
	margin-bottom: 5px;
}
#rightnavi02 .caption{
	line-height: 2em;
	margin-left: 20px;
	margin-bottom: 5px;
	background-color: transparent;
}

/* === FONT SIZE === */

#FONT_SIZE{
	padding-top: 5px;
	padding-left: 7px;
	padding-bottom: 5px;
	}

#FONT_SIZE ul{
	display: inline;
	padding-left: 0px;
	margin-left: 0px;
}

#FONT_SIZE ul li{
	display: inline;
	margin-right: 5px;
}

/* ========== Print Only ============= */
.print-inserted {
display: none;
}

/* ========== MT============= */

h2.seminor {
	padding-left: 5px;
	color: #333333;
	margin-top: 0;
	padding-top: 0;
	border-top: none;
	font-size: 110%;
}

h3.seminor {
	padding-left: 5px;
	color: #333333;
	margin-top: 0;
	padding-top: 0;
	border-top: none;
	font-size: 110%;
}

.categoryArea{
	background-color: #dddddd;
	font-size: 80%;
	font-weight: bold;
	text-align: right;
}

.fukushi .semi table{
	width: 100%;
	margin-bottom: 15px;
}

.jMap{
	margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 15px;
}

.fukushi .semi table tr th{
	background-color: #f6f6f6;
	border-bottom: solid 1px #aaaaaa;
	border-top: solid 1px #aaaaaa;
	text-align: center;
	font-size: 90%;
}

.fukushi .semi table tr td{
	border-bottom: dashed 1px #bfbfbf;
	font-size: 90%;
	line-height: 1.5;
	padding-bottom: 2px;
	padding-top: 2px;
}

.MTtext{
	background-color: #f4f3df;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
	font-size: 90%;
}

.entryArea, .newsArea{
	border: solid 1px #9ac2ea;
	padding: 15px;
}
.fukushi .entryArea{
	border: solid 3px #C1E196;
}
.kaigo .entryArea{
	border: solid 3px #F4D193;
}
.shikaku .entryArea{
	border: solid 3px #CBE2ED;
}

.shikaku .entryArea P{
	padding: 5px;
	background-color: #D8F0FA;
}
.shikaku .entryArea .q_box{
	padding: 0px;
	margin: 0px 0px 15px 0px;
	width:413px;
	background-color: #BDEAFC;
}
.shikaku .entryArea .q_right{
	padding: 0px;
	margin: 0px;
	width:378px;
	float:right;
	border-left:2px solid #FFFFFF;
	background-color: #D8F0FA;
}
.shikaku .entryArea .q_correct{
	padding: 0px;
	margin: 0px;
	width:378px;
	float:right;
	border-left:2px solid #FFFFFF;
	background-color: #CCFFCC;
}
.shikaku .entryArea .q_incorrect{
	padding: 0px;
	margin: 0px;
	width:378px;
	float:right;
	border-left:2px solid #FFFFFF;
	background-color: #CCCCCC;
}
.shikaku .entryArea .q_button{
	padding: 5px;
	text-align:right;
	border-top:2px solid #FFFFFF;
}
.shikaku .entryArea .q_answer{
	padding: 5px;
	border-top:2px solid #FFFFFF;
}
.shikaku .entryArea .q_check{
	padding: 5px;
	font-size:150%;
	font-weight:bold;
	border-top:2px solid #FFFFFF;
}
.shikaku .entryArea .q_text{
	padding: 5px;
	margin: 0px;
	width:368px;
}
.shikaku .entryArea .q_number{
	font-size:200%;
	text-align:center;
	padding: 0px;
	margin: 0px;
	width:33px;
	float:right;
	background-color: #BDEAFC;
}

.answerArea{
	border: solid 3px #999999;
	padding: 15px;
}
.answerArea P{
	padding: 5px;
	background-color: #CCCCCC;
}

.entryArea h4, .newsArea h4 {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 130%;
}

.entryArea .categoryArea{
	background-color: transparent;
	font-size: 86%;
	margin-bottom: 15px;
}

.entryArea .entryDate, .newsArea .entryDate{
	background-color: transparent;
	font-weight: bold;
	text-align: right;
	font-size: 86%;
	margin-bottom: 15px;
}
.kaigo .entryDate{
	color: #F78D19;
}
.fukushi .entryDate{
	color: #4C9300;
}

.entryArea .More{
	font-size: 86%;
	text-align: right;
}

.blog-calendar{
	padding-bottom: 10px;
}
.fukushi .blog-calendar{
	background-color: #DDEACC;
}
.kaigo .blog-calendar{
	background-color: #DFD0B7;
}
.shikaku .blog-calendar{
	background-color: #C1DDEA;
}
.blog-calendar table{
	line-height: 1.2;
	width: 154px;
	margin: 0px 13px 0px 13px;
	padding-top: 10px;
}

.blog-calendar caption{
	padding: 15px 5px 5px 5px;
	letter-spacing: 2px;
}

.blog-calendar table tr th{
	width: 22px;
	text-align: center;
	font-size: 80%;
}

.blog-calendar table tr td{
	width: 22px;
	text-align: center;
	font-size: 80%;
}

.blog-calendar a {
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
}
.blog-calendar a:visited {
	color: #FFFFFF;
}
.blog-calendar a:hover {
	color: #FFFFFF;
}
.blog-calendar a:active {
	color: #FFFFFF;
}
.fukushi .blog-calendar a {
	background-color: #4C9300;
}
.kaigo .blog-calendar a {
	background-color: #F78D19;
}
.shikaku .blog-calendar a {
	background-color: #1a7eb1;
}

.blog-pulldown form{
	margin: 5px 0px 15px 0px;
}

.blog-pulldown form select option{
	font-size: 10px;
}

/* ============= Tab ============= */
.tabheader table {
  border-collapse: collapse; /* for IE */
  border-spacing: 0; /* for N6 */
}

.tabheader table tr td {margin:0;padding:0;border-width:0}

.close {
	float:left;
	padding:0px;
	margin:0px;
}
.open {
	float:left;
	padding:0px;
	margin:0px;
}
.tabheader .spc {
  border-style: solid;
  border-width: 1px 0 1px 0; 
  border-color: #fff #fff #000 #fff;
  margin:0;
  padding: 0.5em;
  white-space: nowrap;
}

.tabheader a {text-decoration: none;}
.tabbody {
}

#head1, #head2, #head3, .tab1, .tab2, .tab3{
	display: inline;
	vertical-align: bottom;
}
.tab1 .close {
	background-image:url(/fukushi/images/f_book_tab01_off.gif);
	background-repeat: no-repeat;
}
.tab1 .open {
	background-image:url(/fukushi/images/f_book_tab01_on.gif);
	background-repeat: no-repeat;
}
.tab2 .close {
	background-image:url(/fukushi/images/f_book_tab02_off.gif);
	background-repeat: no-repeat;
}
.tab2 .open {
	background-image:url(/fukushi/images/f_book_tab02_on.gif);
	background-repeat: no-repeat;
}
.tab3 .close {
	background-image:url(/fukushi/images/f_book_tab03_off.gif);
	background-repeat: no-repeat;
}
.tab3 .open {
	background-image:url(/fukushi/images/f_book_tab03_on.gif);
	background-repeat: no-repeat;
}
/* ============= トップページ（イエキ追加） ============= */

#top_img {
	margin-left: 1px;
}
#top_menu {
	background-image: url(/shared/images/top_menu_bg.gif);
	background-position: 1px 0px;
	background-repeat: repeat-y;
}
#top_menu tr#top_menu_job td {
	background: url() #f0e0f8 repeat-y left top;
	border-top: 1px solid #fff;
}
#top_menu td {
	font-size: 86%;
	line-height: 130%;
	text-align: left;
	vertical-align: top;
	padding-left: 1px;
}
#top_menu td p {
	margin: 5px;
}
#top_oshirase {
	margin: 0px 4px 40px 5px;
}
#top_oshirase .ichiran {
	margin: 0px;
	padding: 0px;
}
#top_oshirase .ichiran li {
	font-size: 86%;
	line-height: 130%;
	margin: 10px 0px;
	padding-left: 20px;
	list-style-type: none;
	border-bottom: 1px solid #dddddd;
}


/* ============= 扉ページパンくずリスト部（イエキ追加） ============= */

#crumb_index {
	width: 660px;
	line-height: 0;
}
.shikakuIndex #crumb_index .crumbcrumb {
	background-image: url(/shared/images/bg_shikaku_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #f2f2f2;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}
.fukushiIndex #crumb_index .crumbcrumb {
	background-image: url(/shared/images/bg_fukushi_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #ffedb5;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}
.kaigoIndex #crumb_index .crumbcrumb {
	background-image: url(/shared/images/bg_kaigo_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #e6fbc3;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}
.seniorIndex #crumb_index .crumbcrumb {
	background-image: url(/shared/images/bg_senior_crumb.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #ffe7e8;
	font-size: 86%;
	line-height: 1.5;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-left: 4px;
}


/* ============= 扉ページ[共通]（イエキ追加） ============= */

#tobira_img img {
	margin: 1px 0px 0px 1px;
}
#tobira_pickup {
	margin: 0px 4px 15px 5px;
}
#tobira_pickup .ichiran {
	margin: 0px;
	padding: 0px;
}


/* ============= 扉ページ[福祉資格受験サポーターズ]（イエキ追加） ============= */

.shikakuIndex #tobira_contents {
	background-image: url(../../shikaku/images/waku_bg.gif);
	background-repeat: repeat-y;
	margin: 0px 4px 0px 5px;
}

.shikakuIndex .submenu {
	font-weight: bold;
	font-size: 150%;
	line-height: 130%;
	margin: 0px 20px;
	padding: 0px;
}
.shikakuIndex .submenu li {
	list-style-type: none;
	float: left;
	margin-right: 15px;
}
.shikakuIndex .submenu a {
	background-image: url(/shared/images/arrow_red_w9.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.shikakuIndex .ichiran {
	margin-left: 6px;
}
.shikakuIndex .ichiran td {
	background-color: #fff6cb;
	text-align: left;
	vertical-align: top;
	width: 310px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.shikakuIndex .ichiran td .ico {
	margin: 13px 0px 13px 13px;
	float: left;
}
.shikakuIndex .ichiran td p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 10px 5px 98px;
}

.shikakuIndex #tobira_contents .ichiran_mini {
	margin: 0px 0px 0px 12px;
	padding: 0px;
}
.shikakuIndex #tobira_contents .ichiran_mini li {
	list-style-type: none;
	border-right: 1px solid #CCCCCC;
	float: left;
	margin: 0px 3px;
}
.shikakuIndex #tobira_contents .ichiran_mini li .ico {
	float: left;
}
.shikakuIndex #tobira_contents .ichiran_mini li .title {
	margin: 5px 0px;
}


/* ============= 扉ページ[家庭介護サポーターズ]（イエキ追加） ============= */

.kaigoIndex #tobira_contents {
	margin: 10px 0px 0px 4px;
}
.kaigoIndex #box_left {
	background-color: #ffedb5;
	width: 186px;
	float: left;
}
.kaigoIndex .ichiran {
	margin: 0px;
	padding: 0px;
}
.kaigoIndex #box_left .ichiran li {
	background-image: url(../../kaigo/images/left_bg.gif);
	background-position: 0px 58px;
	background-repeat: repeat-x;
	margin: 0px 0px 1px 0px;
	border: 1px solid #FDC98D;
	padding: 0px;
	list-style-type: none;
}
.kaigoIndex #box_left p {
	font-size: 86%;
	line-height: 130%;
	margin: 5px 7px;
}
.kaigoIndex #box_right {
	margin-left: 6px;
	width: 461px;
	float: left;
}
.kaigoIndex #whatsnew .ichiran li {
	font-size: 86%;
	line-height: 130%;
	margin: 10px 0px;
	padding-left: 20px;
	list-style-type: none;
	border-bottom: 1px solid #dddddd;
}
.kaigoIndex #tokushu {
	background-image: url(../../kaigo/images/waku_bg.gif);
	background-repeat: repeat-y;
}
.kaigoIndex #tokushu p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 15px;
}
.kaigoIndex #tokushu p .title {
	font-size: large;
	line-height: 130%;
	margin-bottom: 8px;
	display: block;
}
.kaigoIndex #today .ichiran li {
	margin: 5px 0px 1px 0px;
	list-style-type: none;
	height: 160px;
	float: left;
}
.kaigoIndex #today p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 15px;
}


/* ============= 扉ページ[福祉専門職サポーターズ]（イエキ追加） ============= */
.fukushiIndex #tobira_pickup #new{
	float: left;
	width: 322px;
	line-height: 1.5;
}

.fukushiIndex #tobira_pickup #new2{
	float: left;
	width: 225px;
	line-height: 1.5;
}

.fukushiIndex #tobira_pickup #catchup{
	background-image: url(../../fukushi/images/83dn3a000000b9a5.gif);
	background-repeat: repeat-y;
	float: right;
	width: 420px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.fukushiIndex #tobira_pickup #catchup img{
	vertical-align: bottom;
}

.fukushiIndex #tobira_pickup #catchup .textArea{
	font-size: 86%;
	width: 220px;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 1.5;
	float: left;
}

.fukushiIndex #tobira_pickup #catchup .imgArea{
	width: 80px;
	float: right;
	padding-top: 10px;
	padding-right: 5px;
}

.fukushiIndex #tobira_pickup #catchup p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 15px;
}

.fukushiIndex #tobira_pickup #catchup p .title {
	font-size: large;
	line-height: 130%;
	margin-bottom: 8px;
	display: block;
}

.fukushiIndex #tobira_pickup .ichiran li {
	font-size: 86%;
	line-height: 130%;
	margin: 10px 0px;
	padding-left: 20px;
	list-style-type: none;
	border-bottom: 1px solid #dddddd;
}
.fukushiIndex #tobira_contents {
	background-image: url(../../fukushi/images/waku_bg.gif);
	background-repeat: repeat-y;
	margin: 0px 4px 0px 5px;
}
.fukushiIndex #tobira_contents .ichiran {
	margin-left: 6px;
}
.fukushiIndex #tobira_contents .ichiran td {
	background-color: #fff6cb;
	text-align: left;
	vertical-align: top;
	width: 310px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 13px;
}
.fukushiIndex #tobira_contents .ichiran td .ico {
	margin: 0px 0px 13px 13px;
	float: left;
}
.fukushiIndex #tobira_contents .ichiran td p {
	font-size: 86%;
	line-height: 130%;
	margin: 5px 10px 5px 98px;
}
.fukushiIndex #tobira_contents .ichiran_mini {
	margin: 0px 0px 0px 12px;
	padding: 0px;
}
.fukushiIndex #tobira_contents .ichiran_mini li {
	list-style-type: none;
	border-right: 1px solid #CCCCCC;
	float: left;
	margin: 0px 3px;
}
.fukushiIndex #tobira_contents .ichiran_mini li .ico {
	float: left;
}
.fukushiIndex #tobira_contents .ichiran_mini li .title {
	margin: 5px 0px;
}


/* ============= 扉ページ[アクティブシニアサポーターズ]（イエキ追加） ============= */

.seniorIndex #tobira_pickup .ichiran li {
	list-style-type: none;
	width: 320px;
	margin: 0px 0px 6px 3px;
	float: left;
}
.seniorIndex #tobira_pickup .ichiran li .ico {
	margin: 12px 0px 0px 12px;
	float: left;
}
.seniorIndex #tobira_pickup .ichiran li p.title {
	font-size: 95%;
	line-height: 130%;
	margin: 12px 10px 5px 98px;
}
.seniorIndex #tobira_pickup .ichiran li p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 10px 5px 100px;
}
.seniorIndex #tobira_pickup .ichiran li p a {
	background-image: url(/shared/images/arrow_red_w11.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding-left: 17px;
}
.seniorIndex #tobira_contents {
	background-image: url(../../senior/images/waku_bg.gif);
	background-repeat: repeat-y;
	margin: 0px 4px 0px 5px;
}
.seniorIndex .box_left,.box_right {
	float: left;
}
.seniorIndex .box_left .box {
	margin-left: 12px;
}
.seniorIndex .box_right .box {
	margin-left: 6px;
}
.seniorIndex .box {
	background-color: #fff6cb;
	margin-bottom: 5px;
	padding-bottom: 10px;
	width: 310px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.seniorIndex #tobira_contents .ichiran {
	margin: 0px 0px 0px 13px;
	padding: 0px;
}
.seniorIndex #tobira_contents .ichiran li {
	list-style-type: none;
	margin: 0px 0px 6px 3px;
	clear: both;
}
.seniorIndex #tobira_contents .ichiran li .ico {
	margin: 0px 0px 6px 0px;
	float: left;
}
.seniorIndex #tobira_contents .ichiran li p {
	font-size: 86%;
	line-height: 130%;
	margin: 0px 10px 5px 80px;
}

.seniorIndex #tobira_contents .ichiran_mini {
	margin: 0px 0px 0px 12px;
	padding: 0px;
}
.seniorIndex #tobira_contents .ichiran_mini li {
	list-style-type: none;
	border-right: 1px solid #CCCCCC;
	float: left;
	margin: 0px 3px;
}
.seniorIndex #tobira_contents .ichiran_mini li .ico {
	float: left;
}
.seniorIndex #tobira_contents .ichiran_mini li .title {
	margin: 5px 0px;
}

/* RSS説明ページ */
.rss table{
	border: 1px solid #dddddd;
	width: 100%;

}

.rss tr th{
	border: 1px solid #dddddd;
}
.rss tr td{
	border: 1px solid #dddddd;
}



/* CSSハック
------------------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


div.infoArea {
	border-color:#ea5550 !important;
}

#comments-open { display:none; }
